"use strict";
this.name = "IR-target-drone.js";
this.author = "Ramirez";
this.copyright = "August 2010";
this.description = "Script for target drone";
this.version = "2.0";

//-------------------------------------------------------------------------------------------------------------
this.shipDied = function () {
	if (missionVariables.IR_defences_quest == "DEMO_1") {
		++missionVariables.IR_defences_kill_count;
		if (missionVariables.IR_defences_kill_count == 10) {
			worldScripts["IR-mfd.js"].$updateMFD("IR_drone_success", null, null, expandMissionText("IR_ruiz_key"));
			worldScripts["IR-main-script.js"].$sendDelayedMessage();
			missionVariables.IR_defences_quest = "DEMO_2";
		}
	}
}
